# sc::TwoBodyMOIntsTransform_123Inds Class Reference

Inheritance diagram for sc::TwoBodyMOIntsTransform_123Inds:

List of all members.

## Public Member Functions
| TwoBodyMOIntsTransform_123Inds (const Ref< TwoBodyMOIntsTransform > &tform, int mythread, int nthread, const Ref< ThreadLock > &lock, const Ref< TwoBodyInt > &tbint, double tol, int debug)
void | set_i_offset (const int ioff)
void | set_ni (const int nivalue)
void | run ()
| This is called with the Thread is run from a ThreadGrp.

The documentation for this class was generated from the following file:

- transform_123inds.h